@charset "UTF-8";
.article-module-container {
	width: 100%;
	color: #999;
	line-height: 20px;
	padding: 5px 20px;
	box-sizing: border-box;
}

.papersBox>dt>p {
	color: #000;
	font-size: 100%;
	line-height: 1.6;
}
.papersBox, .papersBox p {
	color: #666;
	font: 400 13px/1 "微软雅黑";
}
.papersBox * {
	padding: 0;
	margin: 0;
}

.papersBox>dd>ul>li>b {
	display: block;
	color: #333;
	font-size: 115.4%;
	margin-bottom: 1%;
	text-align: left;
}
.papersBox>dd>ul>li>p {
	line-height: 1.7;
	margin-left: 4.838%;
	text-align: left;
}
.papersBox>dd>ul>li {
	margin: 0 3.226% 6.452%;
}

.papersBox span {
	font-size: 115.4%;
	margin: 0 .806%;
}

.papersBox>dd>ul>li>b:after {
	content:":";
	margin-left:.806%;
}

#PrivacyPolicy {
	width: 100%;
	min-width: 320px;
	margin: 0 auto;
	height: auto!important;
	min-height: 100%;
}

#about-shop {
	-webkit-border-radius: 2px;
	-webkit-background-clip: padding-box;
	-moz-border-radius: 2px;
	-moz-background-clip: padding;
	border-radius: 2px;
	background-clip: padding-box;
	-webkit-box-shadow: 0 1px 2px rgba(71,73,72,.25);
	-moz-box-shadow: 0 1px 2px rgba(71,73,72,.25);
	box-shadow: 0 1px 2px rgba(71,73,72,.25);
	background: #fff;
	padding: 20px;
	min-height: 500px;
	text-align:left;
}
.article-module-container .article-module {
	margin-left: 10px;
	font-family: "Helvetica Neue", "Helvetica", "Microsoft JhengHei", sans-serif;
	font-size: 13px;
	color: #333;
	line-height: 24px;
	text-align:left;
}
.article-module-container .article-module h2 {
	font-size: 1.3em;
}
.article-module-container .article-module h3 {
	font-size: 1.2em;
}
.article-module-container .article-module p {
	padding: 10px 0;
	font-size: inherit;
	margin: 0;
}

.drop-down-list {
  font-size: 13px;
  margin: 0;
  overflow: visible;
  box-sizing: border-box;
}
.drop-down-list .drop-down-ul {
  width: 166px;
  margin: 0 5px;
  background: rgba(255, 255, 255, 0.95);
  z-index: 10;
  -webkit-box-shadow: 0px 1px 3px #ddd;
  box-shadow: 0px 1px 3px #ddd;
  transition: all 0.2s;
  position: absolute;
  opacity: 10;
  display: block;
}
.drop-down-list .drop-down-ul.on-touch-device {
  opacity: 10 !important;
  display: block !important;
  left: 0;
  width: 91%;
  position: absolute;
  z-index: 1;
  padding: 10px;
}
.drop-down-list .drop-down-ul .drop-down-li {
  line-height: 2;
  border-bottom: 1px dashed #999;
  padding: 5px;
  margin: 0 5px;
  text-align: left;
  font-size: inherit;
}
.drop-down-list .drop-down-ul .last-li {
  border: none;
}
.drop-down-list .drop-down-ul .drop-down-link {
  display: block;
}
.drop-down-list .drop-down-ul .drop-down-link:hover {
  color: #b3a396;
}
.drop-down-list .drop-down-ul .drop-down-link.selected-item {
  color: #b3a396;
}
.drop-down-list .drop-down-title {
  line-height: 40px;
  margin: 0 5px;
  text-align: left;
  box-shadow: 0 0 1px #ddd;
  background: #F9F9F9;
  width: 165px;
  border: 1px solid #D6D6D6;
}
.drop-down-list .drop-down-title .drop-down-link {
  font-size: inherit;
  color: #3d3d3d;
  width: 100%;
  height: 100%;
  margin-left: 10px;
}
.drop-down-list .drop-down-title .drop-down-link .fa {
  font-size: inherit;
  color: #5A5A5A;
  float: right;
  margin: 12px 13px;
}

.overseas-cell-phone-wrapper .country {
  float: left;
  width: 31%;
  height: 40px;
}
.overseas-cell-phone-wrapper .cell-phone-number {
  float: right;
  width: 67%;
}
.overseas-cell-phone-wrapper .error-message {
  width: 100%;
  padding-left: 33%;
}

.drop-down-list {
  font-size: 15px;
}
.drop-down-list .drop-down-title {
  width: 100%;
  margin: 0;
  box-shadow: none;
  background: none;
  border: 0;
  cursor: pointer;
}
.drop-down-list .drop-down-title.disable {
  cursor: auto;
  color: #cdcdcd;
}
.drop-down-list .drop-down-title .drop-down-link {
  margin-left: 0;
}
.drop-down-list .drop-down-title .drop-down-link .fa {
  margin: 12px 2px;
}
.drop-down-list .drop-down-ul {
  width: 30vw;
  height: 30vh;
  overflow: auto;
  margin: 0;
  background-color: white;
}
.drop-down-list .drop-down-ul .drop-down-li {
  border: 0;
  line-height: 1;
}
.drop-down-list .drop-down-ul .drop-down-li:hover {
  background-color: #ececec;
}
.drop-down-list .drop-down-ul .drop-down-link:hover {
  color: #666;
}
.drop-down-list .drop-down-ul .selected-item {
  background-color: #ececec;
}
/*
body {
  color: #333;
  font-family: "Helvetica Neue", "Helvetica", "Microsoft JhengHei", sans-serif;
  background: #fdfdfd;
  line-height: 1;
  box-sizing: border-box;
}

button.prev:disabled, button.next:disabled {
  display: none;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
}

ol, ul, li {
  list-style: none;
}
*/

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

.authiden {
	margin-top: 100px;
	width: 100%;
}

.ui-view-animate {
	margin: 0 auto;
	width: 70%;
}

:focus {
  outline: 0;
}
ins {
  text-decoration: none;
}

del {
  text-decoration: line-through;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

figure {
  line-height: 0;
}

a {
  cursor: pointer;
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
  text-decoration: none;
  color: #666;
}

strong {
  font-weight: 700;
}

.left {
  float: left !important;
}

.right {
  float: right !important;
}

.clear {
  clear: both !important;
}

@-webkit-keyframes shake-x {
  0%, 50%, 100% {
    -moz-transform: translateX(0);
    -o-transform: translateX(0);
    -ms-transform: translateX(0);
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  20%, 80% {
    -moz-transform: translateX(-10px);
    -o-transform: translateX(-10px);
    -ms-transform: translateX(-10px);
    -webkit-transform: translateX(-10px);
    transform: translateX(-10px);
  }
  40%, 60% {
    -moz-transform: translateX(10px);
    -o-transform: translateX(10px);
    -ms-transform: translateX(10px);
    -webkit-transform: translateX(10px);
    transform: translateX(10px);
  }
}
@-moz-keyframes shake-x {
  0%, 50%, 100% {
    -moz-transform: translateX(0);
    -o-transform: translateX(0);
    -ms-transform: translateX(0);
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  20%, 80% {
    -moz-transform: translateX(-10px);
    -o-transform: translateX(-10px);
    -ms-transform: translateX(-10px);
    -webkit-transform: translateX(-10px);
    transform: translateX(-10px);
  }
  40%, 60% {
    -moz-transform: translateX(10px);
    -o-transform: translateX(10px);
    -ms-transform: translateX(10px);
    -webkit-transform: translateX(10px);
    transform: translateX(10px);
  }
}
@-ms-keyframes shake-x {
  0%, 50%, 100% {
    -moz-transform: translateX(0);
    -o-transform: translateX(0);
    -ms-transform: translateX(0);
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  20%, 80% {
    -moz-transform: translateX(-10px);
    -o-transform: translateX(-10px);
    -ms-transform: translateX(-10px);
    -webkit-transform: translateX(-10px);
    transform: translateX(-10px);
  }
  40%, 60% {
    -moz-transform: translateX(10px);
    -o-transform: translateX(10px);
    -ms-transform: translateX(10px);
    -webkit-transform: translateX(10px);
    transform: translateX(10px);
  }
}
@keyframes shake-x {
  0%, 50%, 100% {
    -moz-transform: translateX(0);
    -o-transform: translateX(0);
    -ms-transform: translateX(0);
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  20%, 80% {
    -moz-transform: translateX(-10px);
    -o-transform: translateX(-10px);
    -ms-transform: translateX(-10px);
    -webkit-transform: translateX(-10px);
    transform: translateX(-10px);
  }
  40%, 60% {
    -moz-transform: translateX(10px);
    -o-transform: translateX(10px);
    -ms-transform: translateX(10px);
    -webkit-transform: translateX(10px);
    transform: translateX(10px);
  }
}
.outline {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  width: 0;
  height: 0;
  margin: 0 !important;
  display: block;
  display: none;
}
.clear-float:before, .clear-float:after {
  content: "";
  display: table;
  clear: both;
}

.hide {
  display: none !important;
}

.show {
  display: block !important;
  opacity: 10 !important;
}

.transparent {
  opacity: 0;
}

.red-text {
  color: #ff0000;
}

.p-100 {
  width: 100%;
}

.p-50 {
  width: 50%;
}

.margin-top-init, .margin-init, .all-init {
  margin-top: 0 !important;
}

.margin-right-init, .margin-init, .all-init {
  margin-right: 0 !important;
}

.margin-bottom-init, .margin-init, .all-init {
  margin-bottom: 0 !important;
}

.margin-left-init, .margin-init, .all-init {
  margin-left: 0 !important;
}

.padding-top-init, .padding-init, .all-init {
  padding-top: 0 !important;
}

.padding-right-init, .padding-init, .all-init {
  padding-right: 0 !important;
}

.padding-bottom-init, .padding-init, .all-init {
  padding-bottom: 0 !important;
}

.padding-left-init, .padding-init, .all-init {
  padding-left: 0 !important;
}

.align-init {
  text-align: left !important;
}

.theme-init {
  background: inherit !important;
  border: none !important;
}

.is-fixed {
  position: fixed;
  top: 0;
  left: 0;
}

.table {
  display: table;
  margin: 0;
  padding: 0;
  width: 100%;
  font-size: inherit;
  color: inherit;
}

.table-cell {
  display: table-cell;
  width: 1%;
  font-size: inherit;
  color: inherit;
}

.justify-align .align-item {
  text-align: center;
  width: 33.3333333%;
}
.justify-align .align-item:first-child {
  text-align: left;
}
.justify-align .align-item:last-child {
  text-align: right;
}
.justify-align .align-item-content, .justify-align img[name="91mai_qrcode"] {
  width: 96%;
  display: inline-block;
  font-size: 14px;
}

.border-bottom-init {
  border-bottom: none !important;
}

.w1280h600 {
  min-height: calc(100vw * 0.8 * 0.4984);
}

.w1280h400 {
  min-height: calc(100vw * 0.8 * 0.3125);
}

.webkit-smooth-fixed {
  -webkit-transform: translateZ(0);
  -webkit-backface-visibility: hidden;
}
/*
.close-full-screen-btn {
  padding-top: 10px;
  padding-right: 20px;
  padding-bottom: 10px;
  padding-left: 10px;
  display: block;
  text-align: right;
  font-size: 20px;
  color: inherit;
}

.open-full-screen {
  background: rgba(0, 0, 0, 0.85);
  position: fixed;
  width: 100%;
  height: 100%;
  color: #fff;
  font-size: 16px;
  padding: 0;
  box-sizing: border-box;
  top: 0;
  left: 0;
  z-index: 700;
  display: block;
}
*/
.link-no-hover:hover {
  color: currentColor !important;
  cursor: default;
}

.init-cursor {
  cursor: default;
}

.default-link {
  color: #0000EE !important;
  cursor: pointer;
}

.disabled-link {
  pointer-events: none;
  color: #666;
  cursor: not-allowed;
}

.disabled-item {
  pointer-events: none;
  cursor: none;
  opacity: 0.8;
}

.loading-background {
  min-height: 100px;
  background: url("../images/Loading_icon.gif") no-repeat center center !important;
}

.default-block {
  -moz-box-shadow: 0 0 5px #B8B8B8 inset;
  -webkit-box-shadow: 0 0 5px #B8B8B8 inset;
  box-shadow: 0 0 5px #B8B8B8 inset;
}

.loading-area {
  -moz-transition: opacity 1.5s cubic-bezier(0.165, 0.84, 0.44, 1);
  -o-transition: opacity 1.5s cubic-bezier(0.165, 0.84, 0.44, 1);
  -webkit-transition: opacity 1.5s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: opacity 1.5s cubic-bezier(0.165, 0.84, 0.44, 1);
  opacity: 0;
}

.finish-loading {
  opacity: 10;
}

.is-loading {
  height: 10px;
  overflow-y: hidden;
}

.shake-x {
  -webkit-animation: "shake-x" 0.3s linear 0s;
  -webkit-animation-fill-mode: forwards;
  -moz-animation: "shake-x" 0.3s linear 0s;
  -moz-animation-fill-mode: forwards;
  -ms-animation: "shake-x" 0.3s linear 0s;
  -ms-animation-fill-mode: forwards;
  animation: "shake-x" 0.3s linear 0s;
  animation-fill-mode: forwards;
}

.display-flex {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}

.h100p {
  height: 100%;
}

.wh100p {
  width: 100%;
  height: 100%;
}
.login-form-container .login-form {
  width: 100%;
}
.login-form-container .login-form .heading {
  margin: 15px 0 15px 0;
  text-align: center;
  font-size: 20px;
}
.login-form-container .login-form .heading img {
  width: 20%;
  max-width: 110px;
}
.login-form-container .login-form .all {
  width: 100%;
  margin: 0 auto;
}
.login-form-container .login-form .label {
  cursor: pointer;
}
.login-form-container .login-form .label input[type="checkbox"] {
	text-align: left;
  margin-right: 5px;
}
.login-form-container .login-ad img {
  width: 100%;
}
.member-image {
	margin: 0 auto;
	width: 100px;
}
.login-left, .login-right, .signup-left, .signup-right {
	display: none;
}
.login-form-container .form-left, .login-form-container .login-left {
	margin-top: 80px;
	margin-bottom: 150px;
  width: 50%;
  float: left;
  position: relative;
}
.login-form-container .signup-left {
	margin-top: 0px;
	margin-bottom: 120px;
  width: 50%;
  float: left;
  position: relative;
}
.login-form-container .form-right, .login-form-container .login-right {
  width: 50%;
  float: right;
  margin-top: 100px;
  position: relative;
  margin-bottom: 100px;
}
.login-form-container .signup-right {
  width: 50%;
  float: right;
  margin-top: 100px;
  position: relative;
  margin-bottom: 100px;
}
.login-form-container .login-left {
  position: static;
}
.login-form-container .login-title {
  font-size: 15px;
  color: #666;
  text-align: center;
  margin: 0 0 45px 0;
  display: none;
}
.login-form-container .login-content {
  font-size: 14px;
  line-height: 1.57em;
  color: #666;
  margin-bottom: 4px;
}
.login-form-container .login-logo {
  margin: 10px 0;
  text-align: center;
}
.login-form-container .cellphone, .login-form-container .cellphone-error-block, .login-form-container .pwd {
  font-size: 13px;
  color: #333;
  padding-left: 5px;
  margin: 20px 10% 0 10%;
  border: 1px solid #ccc;
  border-radius: 3px;
  height: 55px;
  position: relative;
}
.login-form-container .other-action {
  width: 80%;
  margin: 12px auto;
  text-align: left;
  font-size: 14px;
}
.login-form-container .forget-pwd {
  float: right;
  color: #4A90E2;
  text-decoration: none;
}
.login-form-container .forget-pwd:hover {
  color: #4267B2;
  text-decoration: underline;
}
.login-form-container .signup-right-wrapper {
  margin-top: 10px;
  padding: 2px 0;
}
.login-form-container .form-input-wrapper {
  padding: 0px 12% 12px;
}
.login-form-container .red-btn, .login-form-container .orange-btn, .login-form-container .fbblue-btn, .login-form-container .green-btn, .login-form-container .grey-btn, .login-form-container .login-thirdparty-btn {
  margin: 0px 10% 12px 10%;
}
.login-form-container .description {
  text-align: center;
  margin-top: 12px;
  color: #b0b0b0;
  line-height: 20px;
  padding: 0 30px;
  font-size: 14px;
  width: 80%;
  margin-left: 5px;
}
.login-form-container .login-form .title {
  text-align: center;
  font-size: 24px;
  color: #333;
  margin-top: 50px;
  padding: 0 10px 10px 10px;
}
.login-form-container .login-form .subtitle {
  text-align: center;
  font-size: 18px;
  color: #666;
  margin-top: 10px;
  padding: 0 10px;
  margin-bottom: 10px;
}
.login-form-container .login-form .word {
  color: #333;
  font-size: 15px;
  margin-top: 6px;
  margin-bottom: 20px;
  text-align: center;
}
.login-form-container .login-form .subword {
  margin-top: 12px;
  margin-bottom: 20px;
  text-align: center;
  color: #b0b0b0;
  line-height: 20px;
  font-size: 13px;
  padding: 0 90px;
}
.login-form-container .cellphone-number {
  font-size: 22px;
  margin-top: 20px;
  text-align: center;
  line-height: 1.4;
}
.login-form-container .cellphone-number .column-title {
  font-size: 14px;
  color: #333;
}
.login-form-container #no-sms:checked + .signup-right-wrapper {
  display: block;
}
.login-form-container .center-info {
  text-align: center;
  font-size: 14px;
  color: #999;
  line-height: 1.4;
}
.login-form-container .drift-login {
  display: none;
}
.login-form-container .drift-login.open {
  display: initial;
}
.login-form-container .drift-login .close-btn-wrapper {
  position: absolute;
  top: 15px;
  right: 15px;
}
.login-form-container .drift-login .title {
  color: #666;
  font-size: 16px;
  font-weight: 500;
  padding: 0;
  margin: 55px 0px 14px 0px;
  text-align: center;
}
.login-form-container .text-gutter {
  color: #999;
  text-align: center;
  font-size: 12px;
}
.login-form-container .text-gutter:before {
  content: '';
  display: inline-block;
  border-top: 1px solid #999;
  width: 20px;
  padding: 2px;
  margin-right: 5px;
}
.login-form-container .text-gutter:after {
  content: '';
  display: inline-block;
  border-top: 1px solid #999;
  width: 20px;
  padding: 2px;
  margin-left: 5px;
}
.login-form-container .text-link {
  color: #428bca;
  word-break: break-all;
}
.login-form-container .top-gutter {
  margin-top: 20px;
}
.login-form-container .fb-login-text {
  margin-left: 16px;
  position: relative;
  top: -1px;
}
.login-form-container .text-info {
  color: #4A90E2;
}
.login-form-container .text-info:hover {
  color: #4267B2;
}

.form-input-wrapper {
  padding: 11px 10.5% 11px;
}

.form-input-container {
  font-size: 13px;
  color: #333;
  border-bottom: 1px solid #ccc;
  position: relative;
  margin-bottom: 10px;
  -moz-transition: border-color 0.8s;
  -o-transition: border-color 0.8s;
  -webkit-transition: border-color 0.8s;
  transition: border-color 0.8s;
}
.form-input-container input:focus::-webkit-input-placeholder {
  color: transparent;
}
.form-input-container input:focus:-moz-placeholder {
  color: transparent;
}
.form-input-container input:focus::-moz-placeholder {
  color: transparent;
}
.form-input-container input:focus:-ms-input-placeholder {
  color: transparent;
}
.form-input-container .form-input-label {
  z-index: -1;
  position: absolute;
  top: 15px;
  left: -50px;
  opacity: 0;
  color: #C6C6C6;
  font-size: 15px;
  -webkit-font-smoothing: antialiased;
  -moz-transition: top 0.6s, font-size 0.6s;
  -o-transition: top 0.6s, font-size 0.6s;
  -webkit-transition: top 0.6s, font-size 0.6s;
  transition: top 0.6s, font-size 0.6s;
}
.form-input-container .form-input {
  width: 100%;
  display: inline-block;
  vertical-align: middle;
  border: none;
  background: none;
  outline: none;
  height: 40px;
  font-size: 15px;
  margin: 0;
  border-radius: 0;
  box-sizing: border-box;
  box-shadow: none;
  padding: 0 38px 0 0;
  -moz-transition: padding 0.3s;
  -o-transition: padding 0.3s;
  -webkit-transition: padding 0.3s;
  transition: padding 0.3s;
}

.form-input-container select {
  font-size: 13px;
  height: 40px;
  width: 100%;
}

.form-input-container .form-text {
  height: 120px !important;
}

.form-input-container .form-input:focus {
  padding-top: 20px;
}
.form-input-container .form-input:focus + .form-input-label {
  opacity: 10;
  left: 0;
  top: 5px;
  font-size: 12px;
  color: #686868;
}
.form-input-container.not-empty .form-input {
  border-bottom-color: #686868;
}
.form-input-container.not-empty.form-input-container {
  border-color: #686868;
}

#progressbar {
  overflow: hidden;
  counter-reset: step;
  width: 300px;
  margin: 30px auto 0;
}
#progressbar li {
  list-style-type: none;
  color: white;
  font-size: 12px;
  width: 30%;
  float: left;
  position: relative;
  margin-right: 10px;
}

ul#progressbar {
  padding: 0;
  position: relative;
}
ul#progressbar:before {
  content: '';
  position: absolute;
  width: 70%;
  left: 50%;
  -moz-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  height: 2px;
  background: #DFDFDF;
  top: 40%;
}

#progressbar li:before {
  content: counter(step);
  counter-increment: step;
  border-radius: 50px;
  width: 30px;
  height: 30px;
  line-height: 30px;
  display: block;
  color: white;
  background: #D8D8D8;
  margin: 0 auto 5px auto;
  text-align: center;
  -moz-transition: background 0.8s;
  -o-transition: background 0.8s;
  -webkit-transition: background 0.8s;
  transition: background 0.8s;
}

#progressbar li.active:before {
  background: #E33D26;
  color: #FFF;
  border: 0px solid #E33D26;
}

.login-form .error-message, .login-alert-popup .error-message {
  color: #E33D26;
  margin: 0;
  height: 0;
  overflow: hidden;
  -moz-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1);
  -o-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1);
  -webkit-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1);
  transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1);
}
.login-form .error-message.show-message, .login-alert-popup .error-message.show-message {
  margin: 5px 0 10px 0;
  height: auto;
  font-size: 13px;
}
.login-form-container.ng-invalid .login-form-container {
  border: 1px solid #E33D26;
  box-sizing: border-box;
}

.cellphone-error, .form-input-error {
  border-bottom: 1px solid #E33D26;
  box-sizing: border-box;
}
.cellphone-error input[type="text"]:focus, .cellphone-error input[type="password"]:focus, .form-input-error input[type="text"]:focus, .form-input-error input[type="password"]:focus {
  padding-top: 25px;
}
/*
.login-form .error-input {
  margin: 0 auto;
  width: 80%;
  text-align: center;
  font-size: 13px;
  color: #E33D26;
  background-color: #FDF9C9;
  box-sizing: border-box;
  padding: 10px 20px 10px;
  line-height: 1.2;
}
*/
.cellphone-error-block {
  margin: 20px 10% 20px 10%;
  border: 1px solid #E33D26;
}

.input-icon-mobile {
  font-size: 20px;
  color: #999;
  position: absolute;
  right: 20px;
  top: 8px;
}
.btn-eye {
	left: 2px;
  font-size: 16px;
}
.input-icon-pwd {
	width: 20px;
	height: 20px;
  font-size: 20px;
  color: #999;
  position: absolute;
  right: 20px;
  top: 8px;
  overflow: hidden;
}

.input-icon-wrong {
  font-size: 19px;
  color: #E33D26;
  position: absolute;
  right: 20px;
  top: 15px;
}

.fb-icon {
  vertical-align: sub;
}

.form-btn, .red-btn, .orange-btn, .fbblue-btn, .green-btn, .grey-btn, .login-thirdparty-btn {
  border-radius: 5px;
  font-size: 15px;
  color: #fff !important;
  text-align: center;
  cursor: pointer;
  line-height: 44px;
  height: 44px;
  display: inline-block;
  width: 80%;
  border: none;
}
.form-btn[disabled], [disabled].red-btn, [disabled].orange-btn, [disabled].fbblue-btn, [disabled].green-btn, [disabled].grey-btn, [disabled].login-thirdparty-btn {
  pointer-events: none;
  cursor: none;
}

.red-btn {
  background: #E33D26;
}
.red-btn:hover {
  transition: all 0.6s ease;
  background-color: #A0E7F3;
}

.orange-btn {
  background: #FF9933;
}
.orange-btn:hover {
  transition: all 0.6s ease;
  background-color: #F08316;
}

.fbblue-btn {
  position: relative;
  background: #4267B2;
  opacity: 10;
  -moz-transition: opacity 0.5s;
  -o-transition: opacity 0.5s;
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s;
}
.fbblue-btn:hover {
  transition: all 0.6s ease;
  background-color: #2D55A8;
}

.green-btn {
  background: #2DC55B;
}
.green-btn:hover {
  transition: all 0.6s ease;
  background-color: #0DB641;
}

.grey-btn {
  background: #b0b0b0;
}
.grey-btn:hover {
  transition: all 0.6s ease;
  background-color: #b0b0b0;
}

.login-thirdparty-btn {
  background-color: #4cad4c;
}
.login-thirdparty-btn:hover {
  transition: all 0.6s ease;
  background-color: #449C44;
}

.disable {
  cursor: auto;
}

.waiting {
  cursor: wait;
}

.phone-verify-modal .modal-dialog {
  max-width: 400px;
  margin: 5% auto;
}
.phone-verify-modal .modal-body {
  color: #666;
  font-size: 14px;
  line-height: 30px;
  background: #fff;
  text-align: center;
}
.phone-verify-modal .modal-body .title {
  padding: 20px 0;
  font-size: 20px;
  color: #333;
  margin: 0;
}
.phone-verify-modal .modal-body .phone-number {
  font-size: 28px;
  margin-top: 12px;
  display: block;
}
.phone-verify-modal .modal-body .warn-message {
  color: #E33D26;
  margin: 5px 0 10px 0;
  height: 50px;
}
.phone-verify-modal .modal-body .confirm-btn {
  height: 50px;
  line-height: 50px;
  text-transform: uppercase;
  color: #fff;
  background: #e33d26;
  display: block;
  cursor: pointer;
  -moz-transition: background 0.2s;
  -o-transition: background 0.2s;
  -webkit-transition: background 0.2s;
  transition: background 0.2s;
}
.phone-verify-modal .modal-body .top-right-close-btn {
  position: absolute;
  top: 3px;
  right: 10px;
  cursor: pointer;
  font-size: 18px;
}

#login-tab.tab-ul {
  width: 100%;
  margin-bottom: 10px;
}
#login-tab.tab-ul:before, #login-tab.tab-ul:after {
  content: "";
  display: table;
  clear: both;
}
#login-tab.tab-ul .tab-li {
  width: 50%;
  min-width: 160px;
  height: 52px;
  font-size: 13px;
  text-align: center;
  box-sizing: border-box;
  line-height: 52px;
  float: left;
  list-style: none;
  background-color: #F4F4F4;
  border-top-style: solid;
  border-top-width: 3px;
  border-top-color: #CCC7C7;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-bottom-color: #E9E9E9;
}
#login-tab.tab-ul .tab-li.active {
	border-top-color:#2BA9DD;
  background-color: #fff;
  border-bottom-color: transparent;
}
#login-tab.tab-ul .tab-li i {
  margin-right: 5px;
  display: inline-block;
  font-size: 15px;
}
#login-tab.tab-ul .tab-link {
  display: block;
  color: #B0B0B0;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
#login-tab.tab-ul .icon {
  width: 20px;
  height: 20px;
  vertical-align: sub;
}

.login-form-container .third-party-description {
  text-align: left;
  margin-bottom: 20px;
  padding: 0;
}
.login-form-container .third-party-forget-password {
  text-align: right;
  line-height: 1.8;
  font-size: 12px;
  color: #A7A7A7;
}
.login-form-container .highlight-red {
  font-size: 16px;
  color: #E33D26;
}

.question-img {
	max-width:274px;
}
@media only screen and (max-width:767px) {
	.question-img {w
		idth:100%;
	}
}
.ServiceReminder {
	background:#fff;
	padding:10px;
	box-shadow:4px 4px 12px -2px rgba(0%,0%,0%,.1);
	height:80px;
	text-align:left;
}
.ServiceReminder p {
	color:#333;
	font-size:15px;
	line-height:22px;
	margin-top:0;
}
.ServiceReminder a {
	color:#3aa6e6;
}
.ServiceReminder a:hover {
	color:#f37d01;
}
.ServiceReminder a:active {
	color:#f37d01;
}
.ServiceIcon {
	float:left;
	margin-right:10px;
}
.ServiceIcon img {
	width: 80px;
	height: 80px;
}
.fan_box {
	margin-left: 10px;
	margin-right: 10px;
}

.fan_box .page_stream {
	overflow-x:hidden;
}
.fan_box .page_stream,.fan_box .page_stream_short {
	overflow:auto;
	border-top:solid 1px #d8dfea;
	position:relative;
}
.NotKeyTitleBar {
	border-bottom:1px solid #c9c9c9;
	height:40px;
	background:#e4e4e4;
	border-left:1px solid #c9c9c9;
	border-right:1px solid #c9c9c9;
	border-top:1px solid #c9c9c9;
	margin-top:10px;
}
.NotKeyTitleBarheader {
	float:left;
	padding:10px;
	color:#333;
	font-size:13px;
	font-weight:bold;
}
.ServiceQADiv {
	padding:10px;
}
.ServiceQAListBar {
	height:40px;
	background:#fff url(../images/more.png) no-repeat;
	background-position:98% 50%;
	border-bottom:1px solid #c9c9c9;
	border-left:1px solid #c9c9c9;
	border-right:1px solid #c9c9c9;
	display:block;
}
.ServiceQAListBar:hover {
	background:#efefef url(../images/more.png) no-repeat;
	background-position:98% 50%;
	display:block;
}
.ServiceQAListBar:active {
	background:#efefef url(../images/more.png) no-repeat;
	background-position:98% 50%;
	display:block;
}
.ServiceQaList {
	float:left;
	padding:10px;
	color:#333;
	font-size:13px;
}
.InfoShow {
	background-color:#fff;
/*	border-top:5px solid #ca3c3c;*/
	border-top:5px solid #A0E7F3;
	border-bottom:1px solid #e2e2e2;
	border-left:1px solid #c9c9c9;
	border-right:1px solid #c9c9c9;
	margin-top:-1px;
	padding:10px;
	color:#333;
	font-size:14px;
	line-height:24px;
	text-align: left;
}
.InfoShow td {
	vertical-align: text-top;
}
.InfoShow a {
	color:#3aa6e6;
}
.InfoShow p {
	line-height: 20px;
	padding: 5px 10px;
}
.text-color {
	color: red;
}
.table-text {
	padding-left: 18px;
	font-size: 13px;
}
.btnmember {
	-moz-box-shadow:inset 0 1px 0 0 #fff;
	-webkit-box-shadow:inset 0 1px 0 0 #fff;
	box-shadow:inset 0 1px 0 0 #fff;
	background:-webkit-gradient(linear,left top,left bottom,color-stop(.05,#ededed),color-stop(1,#dfdfdf));
	background:-moz-linear-gradient(center top,#ededed 5%,#dfdfdf 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed',endColorstr='#dfdfdf');
	background-color:#ededed;
	-webkit-border-top-left-radius:6px;
	-moz-border-radius-topleft:6px;
	border-top-left-radius:6px;
	-webkit-border-top-right-radius:6px;
	-moz-border-radius-topright:6px;
	border-top-right-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	-moz-border-radius-bottomright:6px;
	border-bottom-right-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	-moz-border-radius-bottomleft:6px;
	border-bottom-left-radius:6px;
	text-indent:0;border:1px solid #dcdcdc;
	display:inline-block;
	color:#333;font-family:arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:50px;
	line-height:50px;
	width:112px;
	text-decoration:none;
	text-align:center;
}
.btnmember:hover {
	background:-webkit-gradient(linear,left top,left bottom,color-stop(.05,#dfdfdf),color-stop(1,#ededed));
	background:-moz-linear-gradient(center top,#dfdfdf 5%,#ededed 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf',endColorstr='#ededed');
	background-color:#dfdfdf;
}
.btnmember:active {
	position:relative;
	top:1px;
}

@media only screen and (max-width: 1080px) {
	.authiden {
		margin-top: 0px;
	}
	.ui-view-animate {
		width: 100%;
	}
	.login-form-container .form-left, .login-form-container .login-left {
		margin-top: 0px;
		width: 100%;
		margin-bottom: 50px;
	}
	.login-form-container .signup-left {
		margin-top: -40px;
		width: 100%;
		margin-bottom: 20px;
	}
	.login-form-container .form-right, .login-form-container .login-right {
		margin-top: 0px;
		width: 100%;
		margin-bottom: 80px;
	}
	.login-form-container .signup-right {
		margin-top: 0px;
		width: 100%;
		margin-bottom: 50px;
	}
	.w1280h600 {
		min-height: calc(98vw * 0.7244 * 0.4984);
	}
	.w1280h400 {
		min-height: calc(80vw * 0.8 * 0.3125);
	}
	.center-child-large-mobile {
		text-align: center;
	}
	.init-width-large-mobile {
		width: auto !important;
		max-width: 100% !important;
	}
	.loading-area.fix-show-app-download {
		margin-top: 40px;
	}
/*
	.login-form .error-input {
		width: 66%;
	}
*/
	.input-icon-mobile {
		margin-left: 10px;
	}
	.input-icon-pwd {
		margin-left: 10px;
	}
	.input-icon-wrong {
		margin-left: 10px;
	}
	.login-form-container .signup-right-wrapper {
  	display: none;
	}
	.login-form-container #no-sms:checked + .signup-right-wrapper {
  	display: none;
	}
	.login-form-container .login-form .subword {
		padding: 0 12px;
	}
}
